.LPMcontainer, .lp_minimized {
    margin: 0 !important; top: auto !important; bottom: 16px !important; right: calc((100vw - 1230px) / 2 - 48px) !important;
    z-index: 55 !important; width: 42px !important; height: 42px !important; background: #22D20C !important; border-radius: 100px !important; outline: none !important;
    cursor: pointer !important;
    background: linear-gradient(90deg, #22D20C 0%, #23F20B 100%);
    background: transparent !important;
}

.LPMcontainer:before, .lp_minimized:before, .lpc_composer__send-button:before, .lp_centralizer td:before, .lp_title.lpc_maximized-header__text-wrapper:before {
    display: inline-block; vertical-align: middle; font-family: 'CustomIcon'; font-size: 1.2em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 1344px) { .LPMcontainer, .lp_minimized { width: 40px !important; height: 40px !important; right: 0 !important; bottom: 16px !important; border-radius: 8px 0 0 8px !important } }

.shoppingBagPage~.LPMcontainer, .shoppingBagPage~.lp_minimized { bottom: 92px !important }

.liveEngageChat~.LPMcontainer, .liveEngageChat~div .lp_minimized { top: auto !important; bottom: 61px !important; transition: all 0.3s }

@media (min-width: 960px) {
    .liveEngageChat~.LPMcontainer, .liveEngageChat~div .lp_minimized { bottom: 16px !important; transition: all 0.3s }
    .liveEngageChat~div .lp_minimized { top: auto !important; transition: all 0.3s } 
}

.viewportLock.showStackContent .LPMcontainer, .viewportLock.showStackContent .lp_minimized { -webkit-transform: scale(0) !important; transform: scale(0) !important }

html.translated-rtl .LPMcontainer { right: auto !important; left: calc((100vw - 1230px) / 2 - 48px) !important}

@media (max-width: 1344px) { html.translated-rtl .LPMcontainer { width: 40px !important; height: 40px !important; right: unset !important; left: 0 !important; border-radius: 0 8px 8px 0 !important }}

html.translated-rtl .lpc_desktop.lpc_window_maximized { right: auto !important; left: 16px !important }

@media (min-width: 408px) and (max-width: 959px) {
    .liveEngageChat~div .lpc_desktop.lpc_window_maximized { bottom: 45px !important; max-height: calc(100% - 16px - 45px) !important } }

@media (max-width: 830px) {
    .productPageBot>.LPMcontainer { bottom: 72px !important; -webkit-transition: .3s; transition: .3s} }

.lpc_window_minimized { width: 42px !important; height: 42px !important }

@media (max-width: 1344px) {
    .lpc_window_minimized { width: 40px !important; height: 40px !important }
}

.lpc_window_minimized .lp_header-buttons-container, .lp_minimized .lp_header-content-wrapper { display: none !important }

.lpc_minimized-header { position: relative; height: 42px !important; background: none !important; border: none !important; border-radius: 0 !important; box-shadow: none !important }

.lpc_minimized-header .lpc_minimized-header__text-wrapper, .lpc_minimized-header button.lp_close { display: none !important }

.lp-window-root .lp_minimized .lp_notification_number { position: absolute; top: 0; right: 0; bottom: auto; left: auto; border-radius: 50% !important; width: 18px !important; height: 18px !important; margin: 0 !important; font-size: 10px !important; background-color: #f33 !important }

@media only screen and (max-width: 1344px) { .lp-window-root .lp_minimized .lp_notification_number { top: 2px; right: 2px } }

.lp-window-root>.lp_maximized { border: none !important; -webkit-transition: .3s; transition: .3s }

.lp-window-root>* .lp_header { padding: 0 !important; cursor: pointer !important; }

.lp-window-root>.lpmx>.lp_header .lp_title { padding: 0 0 0 8px !important; line-height: 48px }

.lp-window-root .lp_logo_area_wrapper, .lp-window-root .lp_agent_image_area_wrapper { border-bottom: 1px solid #c3f1ff !important }

.lp-window-root .lp_agent_image_area_wrapper, .lp-window-root .lp_agent_image_area_wrapper .lp_image { height: auto !important }

.lp-window-root .lp_transcript_widget { padding-bottom: 0 !important; background: none !important }

.lpc_mobile .lp_header-buttons-container, .lp_tablet .lp_header-buttons-container { min-width: 92px !important }

.lpc_mobile .lp_close, .lp_tablet .lp_close { margin: 4px 6px !important }

.lpc_maximized-header__minimize-button, .lp_close { width: 40px !important; height: 40px !important; margin: 4px !important; border-radius: 50px !important; text-align: center }

.lp_close { float: right }

.lp_close:before { content: "×"; color: #fff; font-size: 26px; font-family: var(--Lato-font); display: flex; height: 100%; justify-content: center; align-items: center; }

.lp_close-icon, .lp_icon-white { display: none !important; }

.lpc_maximized-header__minimize-button:hover, .lp_close:hover { background: rgba(0, 0, 0, 0.1) !important; outline: none !important }

.lpc_maximized-header__minimize-button { top: -5px !important; margin: 4px 0 !important }

.lpc_maximized-header__minimize-button:hover { background: rgba(0, 0, 0, 0.1) !important; outline: none !important }

.lpc_maximized-header__minimize-button:before { content: ''; display: block; width: 10px; height: 2px; margin: 50% auto 0; background-color: #fff }

.lpc_maximized-header__minimize-button div { display: none !important }

.lpc_minimized-header__maximize-button-asset { display: none }

.lp_header .lp_close, .lp_header .lpc_maximized-header__minimize-button { position: relative !important; top: auto !important; left: auto !important; right: auto !important }

.lpc_body { background: #f1f2f6 !important; border-radius: 0 !important; box-shadow: none !important }

.lpc_message-area { padding: 0 16px !important; margin-top: 14px !important }

.lpc_maximized-header { height: 48px !important; border: none !important; border-radius: 0 !important; box-shadow: none !important; background: #22D20C !important; background: linear-gradient(105deg, #22D20C, #23F20B) !important; }

.lpc_maximized-header div { background: none !important }

.lpc_maximized-header div span { margin: 0 6px !important }

.lpc_minimized-header div { background: none !important }

.lpc_minimized-header__text, .lpc_maximized-header__text { color: #fff !important; font-family: var(--All-Round-Gothic-font), "Microsoft YaHei", sans-serif !important; font-size: 20px !important; line-height: 24px !important; font-weight: 600 !important; text-transform: capitalize; }

.lpc_desktop .lp_header-buttons-container { min-width: 88px !important }

.lpc_maximized-header__icon-asset, .lpc_minimized-header__icon-asset, .lpc_maximized-header__minimize-button-asset { display: none !important }

.lpc_desktop.lpc_body { top: 48px !important; overflow: hidden !important; border: none !important }

.lpc_desktop.lpc_window_maximized { width: 350px !important; height: 650px !important; max-height: calc(100% - 16px) !important; margin-bottom: 16px !important; border-radius: 5px !important; border: none !important; box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.25) !important; overflow: hidden; right: 16px !important }

.lpc_desktop.lpc_maximied-header { border: none !important }

.lpc_desktop.lpc_minimized-header__text { margin-left: 30px !important }

.lpc_desktop.lpc_maximized-header__slider-button { height: 36px !important }

.lpc_desktop.lpc_banner-image-area { height: auto !important; border: none !important; padding-top: 0 !important }

.lpc_desktop.lpc_banner-image-area__image-wrapper { height: auto !important; border: none !important; padding-top: 0 !important }

.lpc_desktop.lpc_banner-image-area__link { height: auto !important; margin: 0 !important; border: none !important }

.lpc_desktop.lpc_banner-image-area__image { width: 100% !important }

.lpc_desktop .lp-window-root>* { right: 16px !important; -webkit-transition: .3s; transition: .3s }

.lpc_maximized-header__close-button-asset { display: none }

.lp-window-root>.lp_maximized>.lp_main { background: #fff !important }

.lpc_message-area__timestamp { margin-top: 6px !important; color: #777 !important }

.lpc_message-area_system { margin-left: -2px }

.lpc_message-area_system, .lpc_message_sytem, .lpc_message-area__timestamp_system { text-align: left !important }

.lpc_message-area__timestamp_agent { padding: 0 0 0 10px !important }

.lpc_message-area__timestamp_visitor { padding: 0 10px 0 0 !important }

.lp_sender { vertical-align: baseline !important; overflow: visible !important }

.lpc_message_agent { background: #fff !important; border: none !important; padding: 10px 7px 9px !important; border-radius: 6px !important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important }

.lpc_message__text,
.lpc_message_agent__text p { color: #333 !important; font-family: Helvetica !important }

.lpc_desktop.lpc_message__text_agent strong, .lpc_desktop.lpc_message__text_agent p strong, .lpc_desktop.lpc_message__text_agent p b, .lpc_desktop.lpc_message__text_agent b { font-weight: 600 !important }

.lpc_message-area_agent { padding: 0 16px !important }

.lpc_message-area__avatar_agent { width: 20px !important; height: 20px !important; border-radius: 0 !important }

.lpc_card { max-width: none !important; border: none !important; border-radius: 5px !important; overflow: hidden !important }

.lpc_card__text { padding: 10px !important; background: #fff !important }

.lpc_card__text span { color: #333 !important; font-weight: normal !important }

.lpc_card__button { border-top: 1px solid #dfe0e6 !important }

.lpc_card__button button { margin-bottom: 0 !important; color: #22D20C !important; font-weight: 600; background: #fff !important; }

.lpc_card__button button:focus { outline: none !important }

.lpc_card__button button:hover { color: #666 !important; background: #fff !important }

.lpc_message_visitor { padding: 7px 6px 6px !important; background: #def8c7 !important; border: none !important; border-radius: 6px !important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important }

.lpc_message__text_visitor,
.lpc_message__text_visitor p { color: #333 !important; font-family: Helvetica !important }

.lpc_message_card { padding: 0 !important; background: #fff !important }

.lp-window-root .lp_chat_line_wrapper .lp_rich_content_line { display: block !important; margin-bottom: 1px; border-top: 10px solid #f00 }

.lpc_message__text_card:after { background: unset !important }

.lp-json-pollock { padding: 0 !important; overflow: hidden !important; border-radius: 16px !important }

.lpc_message-tail_agent, .lpc_message-tail__border_agent, .lpc_message-tail__border_visitor, .lpc_message-tail_visitor { display: none !important }

.lpc_composer { min-height: 48px !important; box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.15) !important; border-top: none !important }

.lpc_composer__text-area-wrapper { padding: 16px 0 14px !important }
.lpc_composer__text-area-wrapper textarea{ min-height: 18px !important; }

.lpc_composer__text-area { font-size: 14px !important }

.lpc_composer__text-area:focus { outline: none !important }

.lpc_composer__text-area::placeholder { font-style: normal !important; color: #6d6e70 !important }

.lpc_composer__menu-button { top: 14px !important; left: 10px !important; bottom: auto !important; display: none }

.lpc_composer button::focus { outline: none !important }

.lp_paper_plane_button { color: #4caf50 !important; cursor: pointer !important }

.lp_paper_plane_button:disabled { opacity: 1 !important; color: #c0c0c0 !important; cursor: default !important }

.lp_location_center { height: calc(100% - 48px) !important; padding-bottom: 16px !important; background: url(data:image/gif;base64,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) repeat 100% 100% !important }

.lpc_transcript.lpc_transcript_maximized { padding: 8px 0 22px !important }

.lp_bottom_area, .lp_location_bottom.lpc_composer.lpc_composer_maximized { padding: 0 50px 0 16px !important; background-color: #fff !important; border-radius: 0 !important }

.lp_mobile.lp_bottom_area, .lp_mobile.lp_location_bottom.lpc_composer.lpc_composer_maximized, .lp_tablet.lp_bottom_area,
.lp_tablet.lp_location_bottom.lpc_composer.lpc_composer_maximized { padding-right: 58px !important }

.lp_bottom_area.lp_emoji_supported.lp_menu_top { border-radius: 0 0 0 0 !important }

.lp-window-root .lp_chat_line_wrapper { overflow: visible !important }

.lp-window-root .lp_chat_line_wrapper .lp_new_chat_line { top: 0 }

.lp-window-root .lp_dialog_container .lp_buttons_area button { width: 47% !important; border-radius: 3px !important }

.lp-window-root .lp_dialog_container .lp_buttons_area .lp_confirm_button { margin-left: 6% !important }

.lp-window-root .lp_survey_area .lp_buttons_area { width: 100% !important; height: 40px !important; margin: 5px 0 0 !important; padding: 0 5% !important }

.lp-window-root .lp_survey_area .lp_buttons_area button { margin: 0 !important; width: 47% !important; font-size: .9em !important; border-radius: 3px !important }

.lp-window-root .lp_survey_area .lp_buttons_area .lp_submit_button { margin-left: 4% !important }

.lp-window-root .lp_agent_is_typing { position: absolute !important; top: -20px !important; left: 14px !important; overflow: visible !important; height: 10px !important; color: #666 !important; background-color: transparent !important }

.lp-window-root button { outline: none !important; -webkit-transition: .3s; transition: .3s }

.lp-window-root .lp_transcript_rotator_wrapper .lp_transcript_rotator_image { display: none !important }

.lp-window-root .lp_transcript_rotator_wrapper { height: auto !important; margin-top: 0 !important; border: none !important; -webkit-transition: .3s; transition: .3s; opacity: 1 !important; position: relative; top: 0 }

.lp-window-root .lp_transcript_rotator_wrapper .lp_transcript_rotator_text { padding: 6px 11px !important; background: #fff !important; color: #444 !important; border-radius: 50px !important; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) !important }

.lp-window-root .lp_transcript_rotator_wrapper .lp_transcript_rotator_text a { color: #63c956 !important }

.lp-window-root .lp_transcript_rotator_wrapper.lpHide { display: block !important; opacity: 0 !important; top: -42px }

.lp-window-root .lpc_history-spinner { position: absolute !important; top: 12px !important; z-index: 101 !important; width: 100% !important }

@media (max-width: 407px) { .lpc_desktop.lpc_window_maximized { width: 100% !important; height: 90% !important; max-height: 90% !important; margin-bottom: 0 !important; border-radius: 5px 5px 0 0 !important }
 .lpc_desktop.lp_maximized.lpmx.lpc_window.lpc_window_maximized.lp_maximized_large { margin-bottom: 0 !important; right: 0 !important }
 .lpc_desktop .lp-window-root>* { right: 0 !important }
 .lp_bottom_area, .lp_location_bottom.lpc_composer.lpc_composer_maximized.lpc_desktop { border-radius: 0 !important } }

.lp_chatting-with-icon.lpc_maximized-header__icon.lpc_maximized-header__icon { display: none !important }

.lp_close div { display: none !important }

.lpdv .lp-window-root>.lpmx { opacity: 1 !important }

.lp_mobile .lp-window-root>.lp_maximized>.lp_main,
.lp_tablet .lp-window-root>.lp_maximized>.lp_main { height: 100% !important; max-height: calc(100% - 48px) !important }

.lp_mobile .lp-window-root>.lp_maximized>.lp_header .lp_title.lpc_maximized-header__text-wrapper.lpc_mobile { text-align: left !important; padding: 0 8px !important }

/* TODO -- send button icon -- start */
.lp_paper_plane_button.lpc_composer__send-button { top: 3px !important; right: 4px !important; width: 42px !important; height: 42px !important; display: flex !important; align-items: center; justify-content: center }
.lp_paper_plane_button.lpc_composer__send-button span{ width: 42px !important; height: 42px !important; display: flex !important; align-items: center; justify-content: center; background: #fff !important; }
.lpc_composer__send-button-asset { display: none !important; }
.lp_paper_plane-icon:before { content: "\e91b"; font-family: 'CustomIcon'; font-size: 22px; color: #1e1e1e; }
/* TODO -- send button icon -- end */

.LPMcontainer:before,
.lp_minimized:before,
.lp_title.lpc_maximized-header__text-wrapper:before,
.lp_message:not([aria-labelledby="lp_alert_message"]) .lp_centralizer td:before { content: "\e90c"; color: #fff }

.LPMcontainer:before,
.lp_minimized:before { position: absolute; top: 50% !important; left: 50%; width: 38px; margin: -14px 0 0 -19px; color: #fff; font-size: 30px; line-height: 30px; box-sizing: border-box; color: transparent !important; }

@-moz-document url-prefix() { .LPMcontainer:before, .lp_minimized:before { margin-top: -11px } }

.lp_title.lpc_maximized-header__text-wrapper:before { margin: -2px 4px 0; font-size: 24px }

.lp_message .lp_centralizer td img { display: none !important }

.lp_message .lp_centralizer td:before { content: "\e91d"; color: #ff8e8d; position: absolute; top: 50%; left: 50%; margin: -40px 0 0 -30px; display: block; width: 60px; height: 60px; font-size: 48px }

.lp_message:not([aria-labelledby="lp_alert_message"]) .lp_centralizer td:before { color: #d9e2f2; background: -webkit-linear-gradient(-45deg, #63c956 0, #63c956 25%, #08daab 100%); background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; -webkit-animation-name: loadingPulse; animation-name: loadingPulse; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite }

.lp-window-root .chips-wrapper { padding: 0 16px !important }

.lp-window-root .chips-wrapper .chips-row>.chips-item { min-width: 52px !important; padding: 0 10px !important; height: 34px !important; line-height: 32px !important; color: #444 !important; background: #fff !important; border-radius: 20px !important; border: 1px solid #dfe0e6 !important; text-align: center !important }

.lpc_maximized-header.lpc_mobile .lp_header-buttons-container { display: flex !important; }

html[dir=rtl] .LPMcontainer{right:auto !important;left: calc((100vw - 1230px) / 2 - 48px) !important;}

@media only screen and (max-width: 1344px){ html[dir=rtl] .LPMcontainer{width:40px !important;height:40px !important;right:unset !important;left:0 !important;border-radius:0 8px 8px 0 !important}}

html[dir=rtl] .lpc_desktop.lpc_window_maximized{right:auto !important;left:16px !important}

html[dir=rtl] .lp_title.lpc_maximized-header__text-wrapper:before, html.translated-rtl .lp_title.lpc_maximized-header__text-wrapper:before { transform: scaleX(-1); }

@-webkit-keyframes loadingPulse { 0% { -webkit-transform: scale(1) }
 50% { -webkit-transform: scale(1.3) }
 100% { -webkit-transform: scale(1) } }

@keyframes loadingPulse { 0% { transform: scale(1) }
 50% { transform: scale(1.3) }
 100% { transform: scale(1) } }

/* rebranding */
.lp_location_center { background: #f1f2f6 !important; }
.lp-window-root .chips-wrapper .chips-row:has([title="Start"]) { align-items: flex-end; justify-content: flex-end; }
.lp-window-root .chips-wrapper .chips-row .chips-item-container:has([title="Start"]) { margin: 0 !important; }
.lp-window-root .chips-wrapper .chips-row .chips-item-container>.chips-item { padding-inline: 9px !important; color: #fff !important; background: #1e1e1e !important; border-radius: 6px !important; box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12); border: 0 !important; transition: all .3s !important; }
.lp-window-root .chips-wrapper .chips-row .chips-item-container>.chips-item:hover { color: #1e1e1e !important; background: #21F409 !important; }
.lp-window-root .lp_chat_line_wrapper.lp_visitor .lp_new_chat_line { color: #fff !important; background: #1e1e1e !important; }
.lp-window-root .lp_chat_line_wrapper:not(.lp_agent) .lp_new_chat_line .lp_title_text { color: #fff !important; }